.. _vmodl.fault.NotEnoughLicenses: ../../vmodl/fault/NotEnoughLicenses.rst


vim.fault.LicenseRestricted
===========================
    :extends:

        `vmodl.fault.NotEnoughLicenses`_

  This fault is thrown if the required licenses were unable to be checked out due to a restriction in the option file of the license server.

Attributes:




